BODY {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #333; FONT-SIZE: 16px
}
* {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.clear {
	CLEAR: both
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0e823b; TEXT-DECORATION: underline
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.itop {
	BORDER-BOTTOM: #e5e5e5 1px solid; WIDTH: 100%; HEIGHT: 34px
}
.itopc {
	LINE-HEIGHT: 34px; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 34px
}
.itopcl {
	WIDTH: 400px; FLOAT: left; HEIGHT: 34px; COLOR: #333; FONT-SIZE: 12px
}
.itopcr {
	WIDTH: 600px; FLOAT: left; COLOR: #333; FONT-SIZE: 12px
}
.itopcr A {
	FLOAT: right; COLOR: #333; MARGIN-RIGHT: 10px
}
.itopcr SPAN {
	FLOAT: right; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.ilogo {
	WIDTH: 100%; HEIGHT: auto
}
.ilogoc {
	PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.ilogoc IMG.ycdh {
	MARGIN-TOP: 8px
}
.ilogol {
	WIDTH: 650px; FLOAT: left; HEIGHT: auto
}
.ilogol IMG {
	FLOAT: left
}
.ilogol P {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 26px; MARGIN: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FLOAT: left; COLOR: #006635; FONT-WEIGHT: 100; PADDING-TOP: 2px
}
.ilogol P STRONG {
	COLOR: #33ac1e; FONT-SIZE: 22px; FONT-WEIGHT: 500
}
.ilogol P SPAN {
	COLOR: #373738; FONT-SIZE: 18px
}
.ilogor {
	MARGIN-TOP: 0px; PADDING-LEFT: 50px; WIDTH: auto; BACKGROUND: url(../images/fuxing_06.gif) no-repeat left 12px; FLOAT: right; MARGIN-RIGHT: 0px; PADDING-TOP: 5px
}
.ilogor P {
	LINE-HEIGHT: 25px; COLOR: #373736; FONT-SIZE: 14px; FONT-WEIGHT: 100
}
.ilogor P STRONG {
	COLOR: #f67114; FONT-SIZE: 25px; FONT-WEIGHT: 100
}
.ilogor P SPAN {
	COLOR: #df5167; FONT-SIZE: 16px
}
.inav {
	BACKGROUND-COLOR: #0e823b; WIDTH: 100%; HEIGHT: 45px
}
.inavc {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 45px
}
.inavc UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 45px; WIDTH: 125px; BACKGROUND: url(../images/fuxing_11.gif) no-repeat right center; FLOAT: left; HEIGHT: 45px; FONT-SIZE: 15px
}
.inavc UL LI A {
	DISPLAY: block; COLOR: #fff
}
.inavc UL LI A:hover {
	BACKGROUND-COLOR: #ff8901; TEXT-DECORATION: none
}
.inavc UL LI A.tsy {
	BACKGROUND-COLOR: #ff8901; TEXT-DECORATION: none
}
.iban {
	WIDTH: 100%; HEIGHT: auto
}
.gg {
	Z-INDEX: 1; POSITION: relative; MARGIN: 0px auto; BACKGROUND: url(../images/loading.jpg) #d3d3d3 repeat-x; HEIGHT: 480px; OVERFLOW: hidden
}
.ggLoading {
	BACKGROUND-IMAGE: url(../images/nav.png)
}
.ggLoading2 {
	BACKGROUND-IMAGE: url(../images/nav.png)
}
.ggLoading {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 56px; WIDTH: 325px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -55px; HEIGHT: 56px; COLOR: #9c9c9c; TOP: 200px; LEFT: 40%
}
.ggLoading2 {
	WIDTH: 330px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 213px 0px; HEIGHT: 56px
}
.ggLoading EM {
	FONT-WEIGHT: bold
}
.ggs {
	POSITION: absolute; WIDTH: 200%; HEIGHT: 480px; TOP: 0px; LEFT: -50%
}
.ggBox {
	MARGIN: 0px auto; WIDTH: 1920px; HEIGHT: 480px
}
.ggBox A {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 1920px; DISPLAY: block; HEIGHT: 480px; opacity: 0.1
}
.ggBox IMG {
	WIDTH: 1920px; DISPLAY: block; HEIGHT: 480px
}
.ggb {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND-POSITION: 50% -40px; HEIGHT: 30px; LEFT: 0px
}
.ggBtns {
	MARGIN: 0px auto; WIDTH: 132px; HEIGHT: 30px
}
.ggBtns A {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND-COLOR: #666; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 25px; DISPLAY: block; FONT: 14px/25px Arial, Helvetica, sans-serif, "ÐÂËÎÌå"; FLOAT: left; HEIGHT: 25px; COLOR: #fff; MARGIN-LEFT: 8px; TOP: -10px; CURSOR: pointer; TEXT-DECORATION: none; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px
}
.ggBtns A EM {
	FONT-STYLE: normal; MARGIN: 0px auto; WIDTH: 25px; DISPLAY: block; HEIGHT: 25px; OVERFLOW: hidden
}
.ggBtns A:hover {
	COLOR: #fff
}
.ggBtns A:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.ggBtns A.current {
	BACKGROUND-COLOR: #0e823b; COLOR: #fff
}
.spgy {
	MARGIN: 20px auto 10px; WIDTH: 1000px; HEIGHT: auto
}
.sspzx {
	WIDTH: 340px; FLOAT: left; HEIGHT: auto
}
.sspzx1 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
.gywm1 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
.gywm3 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
.scp1 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
.bgys1 {
	BORDER-BOTTOM: #e5ebed 1px solid; WIDTH: 340px; HEIGHT: 40px
}
STRONG.bt1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #0e823b; FONT-SIZE: 16px; FONT-WEIGHT: 600; PADDING-TOP: 0px
}
SPAN.bt2 {
	FLOAT: left; COLOR: #9a9898; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.sspzx2 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 340px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.gywm {
	WIDTH: 610px; FLOAT: right; HEIGHT: auto
}
.gywm1 {
	WIDTH: 610px
}
.gywm3 {
	WIDTH: 1000px
}
A.gd {
	LINE-HEIGHT: 40px; DISPLAY: block; FLOAT: right; COLOR: #333; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.gywm2 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 610px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.gywm2 H2 {
	LINE-HEIGHT: 40px; FONT-SIZE: 18px
}
.gywm2 IMG {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; FLOAT: left; BORDER-TOP: #d6d6d6 1px solid; MARGIN-RIGHT: 15px; BORDER-RIGHT: #d6d6d6 1px solid
}
.gywm2 P {
	LINE-HEIGHT: 30px; TEXT-INDENT: 28px; COLOR: #666565; FONT-SIZE: 14px
}
.gywm2 P A {
	COLOR: #0e823b
}
.jfcp {
	MARGIN: 20px auto; WIDTH: 1000px; HEIGHT: auto
}
.jfcpleft {
	WIDTH: 210px; HEIGHT: auto
}
.jfcp_title {
	BACKGROUND-COLOR: #0e823b; WIDTH: 210px; HEIGHT: 76px; FONT-SIZE: 20px
}
.fxxian {
	BORDER-BOTTOM: #eae9e9 1px solid; BORDER-LEFT: #eae9e9 1px solid; WIDTH: 208px; HEIGHT: auto; BORDER-TOP: medium none; BORDER-RIGHT: #eae9e9 1px solid
}
.jfcp_title P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #fff; PADDING-TOP: 10px
}
.jfcp_title P STRONG {
	FONT-WEIGHT: 500
}
.jfcp_title P SPAN {
	FONT-SIZE: 13px
}
.jfcp_nr {
	MARGIN: 15px auto; WIDTH: 180px; HEIGHT: auto
}
.jfcp_nr UL LI {
	LINE-HEIGHT: 30px; MARGIN-TOP: 10px; PADDING-LEFT: 40px; WIDTH: 140px; BACKGROUND: url(../images/tongtai_23-07.gif) #f0f0f0 no-repeat 20px center; HEIGHT: 30px
}
.jfcpright {
	WIDTH: 770px; HEIGHT: auto
}
.tjcp_title {
	BORDER-BOTTOM: #33ac1e 1px solid; LINE-HEIGHT: 45px; WIDTH: 770px; HEIGHT: 62px
}
.tjcp_title STRONG {
	BORDER-BOTTOM: #3292d7 2px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 43px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; COLOR: #333; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.tjcpleft {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 21px; PADDING-LEFT: 10px; WIDTH: 200px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/tongtai_15.gif) no-repeat 5px center; FLOAT: left; PADDING-TOP: 10px
}
.tjcpleft P {
	PADDING-LEFT: 15px; COLOR: #414141; FONT-SIZE: 12px
}
.tjcpleft P SPAN {
	COLOR: #33ac1e; FONT-SIZE: 15px
}
.tjcp_title A {
	MARGIN-TOP: 22px; FLOAT: right; MARGIN-RIGHT: 10px
}
.tjcp_nr {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; WIDTH: 770px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 8px
}
.cpalt {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-TOP: 10px; WIDTH: 232px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 18px
}
.cpalt IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.ttlx {
	MARGIN-TOP: 15px; WIDTH: 210px; HEIGHT: auto
}
.ttlx A {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; BACKGROUND-COLOR: #0e823b; MARGIN-TOP: 15px; WIDTH: 210px; DISPLAY: block; HEIGHT: 50px; COLOR: #fff; FONT-SIZE: 16px
}
.ttlx A:hover {
	BACKGROUND-COLOR: #085928; TEXT-DECORATION: none
}
.fxgg {
	MARGIN: 20px auto; WIDTH: 100%; BACKGROUND: url(../images/fuxing_30.jpg) no-repeat center center; HEIGHT: 200px
}
.yszs {
	WIDTH: 100%; BACKGROUND: url(../images/fuxing_33.gif) no-repeat center center; HEIGHT: 162px
}
.ysnr {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: auto
}
.bghj {
	BACKGROUND-COLOR: #edecec; WIDTH: 100%; HEIGHT: auto
}
.bghjc {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: auto
}
.bghj_title {
	BORDER-BOTTOM: #dddddd 1px solid; WIDTH: 1000px; HEIGHT: 61px
}
.bghj_title UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 60px; WIDTH: 250px; FLOAT: left; HEIGHT: 60px; FONT-SIZE: 18px
}
.bghj_title UL LI A {
	DISPLAY: block; COLOR: #666565
}
.bghj_title UL LI A:hover {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b; TEXT-DECORATION: none
}
.bghj_nr {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 1020px; PADDING-RIGHT: 0px; HEIGHT: auto; MARGIN-LEFT: -20px; PADDING-TOP: 15px
}
.xian {
	WIDTH: 1020px; HEIGHT: auto
}
.yin {
	WIDTH: 1020px; HEIGHT: auto
}
.yin {
	DISPLAY: none
}
.selectTab2 A:link {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab2 A:hover {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab2 A:visited {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab1 {
	
}
.bgal {
	TEXT-ALIGN: center; WIDTH: 230px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 24px
}
.bgal A {
	LINE-HEIGHT: 30px; COLOR: #333; FONT-SIZE: 14px
}
.bgal A:hover {
	COLOR: #0e823b; TEXT-DECORATION: underline
}
.jxwzx {
	MARGIN: 20px auto; WIDTH: 1000px; HEIGHT: auto
}
.jdbj {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #f7f7f7; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.jnews {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 725px; FLOAT: left; HEIGHT: auto; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.jnews_title {
	BORDER-BOTTOM: #d6d6d6 1px solid; WIDTH: 725px; HEIGHT: 45px
}
.jnews_title UL LI {
	TEXT-ALIGN: center; WIDTH: 362px; FLOAT: left; HEIGHT: 45px
}
.jnews_title UL LI STRONG {
	PADDING-RIGHT: 10px; FONT-SIZE: 15px
}
.jnews_title UL LI A {
	LINE-HEIGHT: 44px; DISPLAY: block; COLOR: #054402; TEXT-DECORATION: none
}
.jnews_title UL LI A:hover {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.jnews_nr {
	WIDTH: 725px; HEIGHT: auto
}
.newsxian {
	WIDTH: 725px; HEIGHT: auto
}
.newsyin {
	WIDTH: 725px; HEIGHT: auto
}
.newsyin {
	DISPLAY: none
}
.selectTab4 A:link {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab4 A:hover {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab4 A:visited {
	BORDER-BOTTOM: #0e823b 2px solid; COLOR: #0e823b
}
.selectTab3 {
	
}
.newsc {
	MARGIN: 10px auto; WIDTH: 695px; HEIGHT: auto
}
.newss {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 695px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 10px
}
.newss A {
	LINE-HEIGHT: 50px; COLOR: #333; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.newss A:hover {
	COLOR: #105a0c
}
.newss P {
	LINE-HEIGHT: 24px; COLOR: #666; FONT-SIZE: 14px
}
.newss IMG {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.newss_list {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 695px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 10px
}
.newss_list UL LI {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 675px; BACKGROUND: url(../images/jiangfan_62.gif) no-repeat 5px center; HEIGHT: 30px
}
.newss_list UL LI A {
	FLOAT: left; COLOR: #666; FONT-SIZE: 14px
}
.newss_list UL LI A:hover {
	FLOAT: left; COLOR: #105a0c; TEXT-DECORATION: underline
}
.newss_list UL LI SPAN {
	FLOAT: right; COLOR: #999; MARGIN-RIGHT: 5px
}
.jlxwm {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 255px; HEIGHT: auto; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.jlxwm1 {
	BORDER-BOTTOM: #ccc 1px solid; WIDTH: 255px; HEIGHT: 45px
}
.jlxwm2 {
	WIDTH: 255px; HEIGHT: auto
}
.slxwmc {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 235px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 5px
}
.slxwmc P {
	PADDING-BOTTOM: 14px; LINE-HEIGHT: 27px; PADDING-LEFT: 15px; FONT-SIZE: 14px
}
.slxwmc P STRONG {
	LINE-HEIGHT: 40px; FONT-SIZE: 18px
}
.jlxwm1 STRONG.bt1 {
	LINE-HEIGHT: 45px; FONT-WEIGHT: bold
}
.dianhua {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; MARGIN-TOP: 10px; PADDING-LEFT: 60px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/fuxing_39.gif) no-repeat 15px 14px; COLOR: #666666; PADDING-TOP: 10px
}
.dianhua SPAN {
	DISPLAY: block; FONT: 18px "Impact"; COLOR: #282b33
}
.jdbj {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #f7f7f7; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.syqlj {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 90px
}
.yqljs {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 15px
}
.yqljs A {
	LINE-HEIGHT: 30px; FLOAT: left; COLOR: #333; MARGIN-LEFT: 10px
}
.footWrap {
	BACKGROUND-COLOR: #333333; WIDTH: 100%; HEIGHT: auto
}
.hbfooter {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: auto
}
.footer_nav {
	BORDER-BOTTOM: #6d6c6c 1px solid; WIDTH: 100%; HEIGHT: 44px
}
.fnavc {
	MARGIN: 0px auto; WIDTH: 1032px; HEIGHT: 44px
}
.fnavc A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 44px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; BACKGROUND: url(../images/shibajie_41.gif) no-repeat right center; COLOR: #fff; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.hbbottom {
	PADDING-BOTTOM: 35px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 35px
}
.hbtmleft {
	WIDTH: 630px; FLOAT: left; HEIGHT: auto
}
.hbtmleft P {
	LINE-HEIGHT: 36px; COLOR: #fff; FONT-SIZE: 13px
}
.hbtmleft P A {
	COLOR: #fff
}
.hbtmleft STRONG {
	COLOR: #016832; FONT-SIZE: 18px
}
.hbtmright {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 88px; FLOAT: right; HEIGHT: auto; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: 20px
}
.gywmban {
	WIDTH: 100%; BACKGROUND: url(../images/gywmban.jpg) no-repeat center center; HEIGHT: 200px
}
.cpzxban {
	WIDTH: 100%; BACKGROUND: url(../images/cpzxban.jpg) no-repeat center center; HEIGHT: 200px
}
.newsban {
	WIDTH: 100%; BACKGROUND: url(../images/newsban.jpg) no-repeat center center; HEIGHT: 200px
}
.lxwmban {
	WIDTH: 100%; BACKGROUND: url(../images/lxwmban.jpg) no-repeat center center; HEIGHT: 200px
}
.fxmain {
	MARGIN: 25px auto; WIDTH: 1000px; HEIGHT: auto
}
.fx_fenlei {
	BORDER-BOTTOM: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid; LINE-HEIGHT: 40px; WIDTH: 998px; HEIGHT: 40px; BORDER-TOP: #c8c8c8 1px solid; BORDER-RIGHT: #c8c8c8 1px solid
}
.leibei {
	WIDTH: auto; HEIGHT: 40px
}
.leibei UL LI {
	WIDTH: auto; FLOAT: left; FONT-SIZE: 14px
}
.leibei UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; BORDER-RIGHT: #c8c8c8 1px solid; PADDING-TOP: 0px
}
.leibei UL LI A.diyi {
	BACKGROUND-COLOR: #0e823b; COLOR: #fff
}
.leibei UL LI A:hover {
	BACKGROUND-COLOR: #0e823b; COLOR: #fff; TEXT-DECORATION: none
}
.dqwz {
	WIDTH: auto; PADDING-RIGHT: 10px; HEIGHT: 40px; FONT-SIZE: 12px
}
.fxmain_nr {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 20px
}
.fxmain_nr P {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; TEXT-INDENT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 5px
}
.fxmain_nr H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; COLOR: #333; FONT-SIZE: 18px
}
.fxmain_nr H5 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN-BOTTOM: 10px; COLOR: #999; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.cpaltzy {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-TOP: 10px; WIDTH: 232px; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 14px
}
.cpaltzy IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.fy {
	TEXT-ALIGN: center; PADDING-TOP: 40px
}
.fy A {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; COLOR: #acacac; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.fy .ac {
	BORDER-BOTTOM-COLOR: #0e823b; BORDER-TOP-COLOR: #0e823b; BACKGROUND: #0e823b; COLOR: #fff; BORDER-RIGHT-COLOR: #0e823b; BORDER-LEFT-COLOR: #0e823b
}
.fy A:hover {
	BORDER-BOTTOM-COLOR: #0e823b; BORDER-TOP-COLOR: #0e823b; BACKGROUND: #0e823b; COLOR: #fff; BORDER-RIGHT-COLOR: #0e823b; BORDER-LEFT-COLOR: #0e823b
}
.newsal {
	BORDER-BOTTOM: #d6d6d6 1px dashed; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 10px
}
.newsal IMG {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.newsal H2.xwbt {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.newsal P {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 26px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 6px
}
.lxwmxx {
	LINE-HEIGHT: 30px; WIDTH: 400px; HEIGHT: auto; COLOR: #333; FONT-SIZE: 14px
}
.lxwmxx P {
	TEXT-INDENT: 0px
}
.lxwmxx H1 {
	COLOR: #333; FONT-SIZE: 16px
}
.fzxly {
	LINE-HEIGHT: 40px; MARGIN: 20px auto; WIDTH: 830px; HEIGHT: auto; COLOR: #333; FONT-SIZE: 16px
}
.fzxly TABLE TD {
	HEIGHT: 50px
}
.fzxly INPUT {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 28px; WIDTH: 350px; HEIGHT: 28px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.fzxly IMG {
	VERTICAL-ALIGN: middle
}
.tjan {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; PADDING-LEFT: 200px; WIDTH: 430px; PADDING-RIGHT: 200px; HEIGHT: auto; PADDING-TOP: 30px
}
.tjan A {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; BACKGROUND-COLOR: #0e823b; WIDTH: 120px; DISPLAY: block; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 16px; TEXT-DECORATION: none; border-radius: 5px
}
.tjan A:hover {
	BACKGROUND-COLOR: #0c7233
}
.pages {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 30px
}
.pages LI {
	MARGIN: 0px 2px; DISPLAY: inline; FONT-SIZE: 12px
}
.pages LI.thisclass {
	BORDER-BOTTOM: #0e823b 1px solid; BORDER-LEFT: #0e823b 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #0e823b; COLOR: #fff; BORDER-TOP: #0e823b 1px solid; BORDER-RIGHT: #0e823b 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.pages A:hover {
	BORDER-BOTTOM: #0e823b 1px solid; BORDER-LEFT: #0e823b 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #0e823b; COLOR: #fff; BORDER-TOP: #0e823b 1px solid; BORDER-RIGHT: #0e823b 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.pages A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; LINE-HEIGHT: 18px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #fff; COLOR: #a4a4a4; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.book {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 50px
}
.book DD {
	LINE-HEIGHT: 30px; MARGIN-BOTTOM: 10px
}
.book .k {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; WIDTH: 300px; HEIGHT: 30px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.book TEXTAREA {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 400px; PADDING-RIGHT: 10px; HEIGHT: 100px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.book SPAN {
	FLOAT: left
}
.book .t {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; LINE-HEIGHT: 30px; WIDTH: 80px; BACKGROUND: #0e823b; HEIGHT: 30px; COLOR: #fff; MARGIN-LEFT: 60px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}


.layout{ width:1000px; margin:0 auto;}
.charisma{ height:300px; border-bottom:1px solid #0e823b; margin-bottom:20px;}

.sectionBag{ height:260px; width:1000px; position:relative; overflow:hidden;}
.name{ display:block; line-height:20px;}
#marquee1 {position:absolute;top:0px;left:-10px;width:1020px;height:250px; overflow:hidden;}
#marquee1 ul li {float:left; display:inline; text-align:center;}
#marquee1 ul li img {display:block; margin:0 10px 10px 10px;}

#control {position:absolute; z-index:99; width:1000px;}
#goL{ position:absolute; left:0; top:42px; width:50px; height:80px; display:block; background:url(../images/control.png);}
#goR{ position:absolute; right:0; top:42px; width:50px; height:80px; display:block; background:url(../images/control.png) -50px 0;}
#goL:hover{ background:url(../images/control.png) 0 -80px; text-decoration:none;}
#goR:hover{ background:url(../images/control.png) -50px -80px; text-decoration:none;}
.more{ width:100px; float:right; line-height:20px;}
.more a{ color:#2f8b2c;font-size:14px;}
.title{ color:#c5c5c5; font-weight:normal; height:32px;}
.title span{ font:20px/20px "Î¢ÈíÑÅºÚ"; color:#454545;}




/* banner */
.banner{ height:520px; background:url(../images/banner.jpg) center top #e1f1c8 no-repeat;}


.banner1 {
	clear:both;
	width:100%;
	overflow: hidden;
	position:relative;
	height:530px;
	min-width:1200px;
}
.banner1 .pic {
	position:absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
}
.focusBox .num {
	position:absolute;
	left:45%;
	top:440px
}
.focusBox .num li {
	width:37px;
	height:10px;
	background:url(../images/button_1.png) no-repeat;
	float:left;
	margin-right:10px;
}
.focusBox .num li.on, .focusBox .num li:hover {
	background:url(../images/button_2.png) no-repeat;
}


.prenext {
	margin-top:25px;
	padding-bottom:15px;
	overflow:hidden
}
.prenext li {
	line-height:24px;
	color:#5e5e5e;
	overflow:hidden
}
.prenext li a {
	color:#5e5e5e;
}
.prenext li:hover, .prenext li:hover a {
	color:#008144
}